
/* ----------------------------------------------
	スクロール文字
------------------------------------------------- */
#scroll{
	margin:5px;
	font-size:93%;
}

/* ----------------------------------------------
	youtube
------------------------------------------------- */
#youtube img{
	width:100%;
	height:auto;
	
	}
#youtube{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
#youtube iframe{
	display:block;
	margin:0 auto;
	padding:0;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.moreLink a{
	display:block;
	background-color:#ea6000;
	color:#ffffff;
	padding:10px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	margin:0;
	font-size:114%;
}
/*#youtube{
zosition: relative;
  	width: 100%;
 	padding-top: 56.25%;
}*/
/*#youtube iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}*/

/* ----------------------------------------------
	コンテンツ
------------------------------------------------- */
#content{}
#whatsnew { padding:10px 10px 8px; border-bottom:1px solid #d2d2d2; font-size:93%; }
#whatsnew a{ color:#003399; text-decoration: underline; }
#whatsnew a:hover{ }
#whatsnew { margin:0; }
#whatsnew dt { display:inline-block; margin:0 0 2px;  }
#whatsnew dd { display:inline-block; padding:2px; }

/*- ラベル-*/
.label_info:before {
	content: "お知らせ";
    background-color: #ea6063;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}
.label_rec:before {
	content: "採用情報";
    background-color: #77c4c7;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}
.label_job:before {
	content: "お仕事";
    background-color: #46B5F0;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}
.label_staff:before {
	content: "スタッフ";
    background-color: #F79999;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
    width: 5em;
}
.label_sys:before {
	content: "システム";
    background-color: #A26CD4;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}
.label_ad:before {
	content: "広告企画";
    background-color: #f28339;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}
.label_shitei:before {
	content: "指定管理";
    background-color: #7bb840;
    border-radius:2px;
    color:#ffffff;
    display:inline-block;
    font-size: 86%;
	padding:2px 5px;
    text-align: center;
	margin:0 5px 3px 0;
}

/*- サイドメニュー -*/
#sidemenu{
	margin:15px 0 0;
	padding:0 0 25px;
}
#sidemenu ul{
	text-align:center;
}
#sidemenu li{
	float:left;
	width:50%;
	text-align: left;
}
#sidemenu li:nth-child(1),#sidemenu li:nth-child(2){
	margin:0 0 10px;
}
#sidemenu li:nth-child(odd){
	clear:both;
	text-align:right;
}
#sidemenu li a{
	width:135px;
	height:120px;
	display: inline-block;
	background-color:#EEEEEE;
	border-radius:5px;
	margin:0 15px 0 5px;
} 

#sidemenu li:nth-child(1) a{
	background-image: url(../images/icon2.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:125px auto;
} 
#sidemenu li:nth-child(2) a{
	background-image: url(../images/icon3.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:125px auto;
} 
#sidemenu li:nth-child(3) a{
	background-image: url(../images/icon4.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:125px auto;
} 
/*#sidemenu li:nth-child(4) a{
	background-image: url(../images/icon4.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:125px auto;
} */

#sidemenu li:nth-child(odd) a{ margin:0 5px 0 15px; }

/*- バナーリスト -*/
#bannerList{
	width:280px;
	margin:0 auto;
}
#bannerList ul{}
#bannerList li{ display:inline-block; }
#bannerList li img{ width:135px; margin:0 0 5px; }
#bannerList li:nth-child(odd) { margin:0 5px 2px 0; }
.bannerList{
	width:280px;
	margin:0 auto;
}
.bannerList ul{}
.bannerList li{ display:inline-block; }
.bannerList li img{ width:135px; margin:0 0 5px; }
.bannerList li:nth-child(odd) { margin:0 5px 2px 0; }

#footer{ margin:25px 0 0; }

/*- マークとか -*/
#center{
    border:2px solid #e6e6e6;
    margin:20px 15px;
    padding:10px;
    text-align:center;
}
#center .text{
	font-size:86%;
	margin:0 0 5px;
}
#center img {
	margin:0 5px;
	width:50px;
}
#center .mark2 img { width:70px; }

/*- スライド -*/
#slideSp { min-width: 320px; margin:15px auto 45px; }
#slideSp  .slick-slide{
    width: 100vw;
	margin:0;
}
#slideSp  .slick-slide img{
    width: 100%;
    height: auto;
}
#slideSp .slick-dotted.slick-slider{ margin:0; }
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 40px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25; 
    color: #999999;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #333333;
}

/* 事業紹介 */
#jigyo{
	width:100%;
	margin:0;
	padding:0;
	background-color:#f5f5f5;
}
#jigyo ul{
	display:block;
	width: 100vw;
	margin: 10px auto;
	padding: 2px 0;
}
#jigyo ul li{
	display:block;
	width: 70%;
	text-align:center;
	background-color: #ffffff;
	margin: 10px auto;
	padding: 16px;
	background-repeat: no-repeat;
	background-position: 8% 58px;
	background-size: 26.5%;
}
#jigyo ul li a{
	display:block;
	text-decoration:none;
}
#jigyo ul li div h4{
	display: inline-block;
	margin: 0 auto 16px;
	border-bottom: 4px solid;
	font-size: 16px;
	font-weight:bold;
	letter-spacing: 1px;
	padding: 0 7px;
	color:#545454;
}
#jigyo ul li#jigyo01 div h4{
	border-bottom-color:#f8b83a;
}
#jigyo ul li#jigyo02 div h4{
	border-bottom-color:#f5b3ae;
}
#jigyo ul li#jigyo03 div h4{
	border-bottom-color:#cad683;
}
#jigyo ul li#jigyo04 div h4{
	border-bottom-color:#aac1e3;
}
#jigyo ul li#jigyo05 div h4{
	border-bottom-color:#AD9ADB;
}
#jigyo ul li#jigyo07 div h4{
	border-bottom-color:#ea6000;
}
#jigyo ul li#jigyo08 div h4{
	border-bottom-color:#545454;
}
#jigyo ul li#jigyo09 div h4{
	border-bottom-color:#88E1EA;
}
#jigyo ul li#jigyo10 div h4{
	border-bottom-color:#f17a04;
}
#jigyo ul li div img{
	width:65%;
	/*width:30%;
	float:left;*/
}
#jigyo ul li div p{
	margin: 0 0 0 2%;
	width:68%;
	text-align: left;
	font-size: 13px;
	line-height: 15px;
	position: relative;
	top: -1px;
	font-weight: bold;
	float:left;
}
#jigyo ul li div .detail{
	display: block;
	margin: 6px auto 0;
	padding: 7px 0 6px;
	font-weight: bold;
	text-decoration:none;
	line-height: 100%;
}
/*#jigyo ul li#jigyo01 div a{
    color: #f8b83a;
	border-color:#f8b83a;
}
#jigyo ul li#jigyo02 div a{
	color:#f5b3ae;
	border-color:#f5b3ae;
}
#jigyo ul li#jigyo03 div a{
	color:#cad683;
	border-color:#cad683;
}
#jigyo ul li#jigyo04 div a{
	color:#aac1e3;
	border-color:#aac1e3;
}*/
#jigyo ul li#jigyo01 div .detail{
    color: #ffffff;
    background-color: #f8b83a;
}
#jigyo ul li#jigyo02 div .detail{
    color: #ffffff;
    background-color: #f5b3ae;
}
#jigyo ul li#jigyo03 div .detail{
    color: #ffffff;
    background-color: #cad683;
}
#jigyo ul li#jigyo04 div .detail{
    color: #ffffff;
    background-color: #aac1e3;
}
#jigyo ul li#jigyo05 div .detail{
    color: #ffffff;
    background-color: #AD9ADB;
}
#jigyo ul li#jigyo07 div .detail{
    color: #ffffff;
    background-color: #ea6000;
}
#jigyo ul li#jigyo08 div .detail{
    color: #ffffff;
    background-color: #545454;
}
#jigyo ul li#jigyo09 div .detail{
    color: #ffffff;
    background-color: #88E1EA;
}
#jigyo ul li#jigyo10 div .detail{
    color: #ffffff;
    background-color: #f17a04;
}
#jigyo ul li#jigyo10 div#jigo_ai-image{
	background:
		url("../../img/top/jigyo/mv.png") no-repeat right -15px center / contain,
		url("../../img/top/jigyo/bg-left.png") no-repeat left center / contain
	;
	
	width: 65%;
	aspect-ratio: 255 / 250;
	margin: auto;
	
	border: solid 2px #f17a04;
	box-sizing: border-box;
}
/* SNSリンク */
.snsLink{
	float: left;
    width: 280px;
    border: 1px solid #d2d2d2;
    border-width: 1px 0;
    padding: 10px 0 10px 0;
	margin:0 0 10px 0;
}
.snsLink li{
	float:left;
}
.snsLink li.twitter{ margin:0 10px 0 0; }
.snsLink li.facebook{ margin:0 0 0 0; }
.snsLink li.instagram{ margin:10px 0 0 0; }
.snsLink li a img{
	width:135px;
	height:auto;
	margin-bottom:0;
}

/*- 横サイズ時にスクロールしづらいのを回避する -*/
@media (min-width: 361px) {}
